.newsList{
    padding-top: 20px;
}
.newsDetail{
    display: block;
   
    margin-bottom: 20px;
}
.newsImg{
    width: 309px;
    height: 187px;
    position: relative;
}
.newsImg img{
    width: 100%;
    height: 100%;
}
.addIcon{
    width: 279px;
    height: 157px;
    position: absolute;
    left: 15px;
    top: 15px;
    border: 1px solid #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.8s all ease;
    -moz-transition: 0.8s all ease;
    -ms-transition: 0.8s all ease;
    -o-transition: 0.8s all ease;
    transition: 0.8s all ease;
}
.addIcon span{
    width: 36px;
    height: 36px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -18px;
    margin-left: -18px;
    background: #000;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 36px;
}
.newsCon{
     
    padding-left: 45px;
}
.newsConDetail{
    
}
.newsConDetail h6{
    font-size: 16px;
    line-height: 30px;
    -webkit-transition: 0.8s all ease;
    -moz-transition: 0.8s all ease;
    -ms-transition: 0.8s all ease;
    -o-transition: 0.8s all ease;
    transition: 0.8s all ease;
}
.newsConDetail p{
    font-size: 14px;
    line-height: 30px;
}
.newsConDetail p:nth-child(2){
    margin-bottom: 8px;
}
.newsDetail:hover .newsConDetail h6{
    color: #0059bd;
}
.newsDetail:hover .addIcon{
    opacity: 1;
    filter: alpha(opacity=100);
}


.newsConDetail span{
	float:right;
}
#pager{
	width:500px;
	margin:0 auto;
}
#pager a{
	color:#0059bd;
}


.content h2{
	font-size:18px;
	font-weight:800;
	text-align:center;
	line-height:50px;
	
}

.article{
	padding:20px;
}






















